ALBATROSS(1)

NAME
albatross - a tool for finding fonts that contain a given (Unicode) glyph.

SYNOPSIS
albatross [options] glyphs...

DESCRIPTION
albatross is a command line tool for finding fonts that contain a given (Unicode) glyph. It relies on Fontconfig, a library for configuring and customizing font access.

Albatross takes a list of glyphs as input. Three formats are supported:

#1  The glyph itself, e.g., ß (Eszett). Internally, the tool converts it to the corresponding Unicode code point.

#2  The glyph as a Unicode code point in the hexadecimal notation, e.g., 0xDF. The 0x prefix is mandatory. Note that the tool takes the value as case insensitive, e.g., 0xDF is equal to 0xdf (or any case combination thereof).

#3  The glyph as a Unicode code point using the multiset union notation, e.g, U+DF. The U+ prefix is mandatory. Be mindful that this notation expects an uppercase U.

OPTIONS

--show-styles
    Show available font styles

--detailed
    Show a detailed font list

--ansi-level [n|a16|a256|tc]
    Set the default ANSI level

--border-style [0|1|2|3|4|5|6]
    Set the border style

--or
    Look for each glyph separately

--version
    Show the version and exit

--help
    Show a help message and exit

BUGS
Issue tracker at https://gitlab.com/islandoftex/albatross/-/issues.